dmxtodmx.c File Reference
`#include "dmxconfig.h"`
`#include "dmxparse.h"`
`#include "dmxprint.h"`
`#include "dmxcompat.h"`

## Functions

int | yyparse (void)
int | main (int argc, char **argv)

## Variables

FILE * | yyin

## Function Documentation

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

References dmxConfigEntry, dmxConfigPrint(), yydebug, and yyparse().

int yyparse | ( | void |  | ) |

## Variable Documentation

FILE* yyin